<webobject name = "Wrapper">
  <div style = "text-align:center">
    <h1>Gestion des lots de salles</h1>
    <webobject name = "frmSearch"> 
      <div class = "block" style = "width:450px;margin:10px auto;">
        <div class = "boxTitre titreBlock" style = "padding-top:0;padding-bottom:0">
          <span style = "margin-left:20px">Recherche</span>
        </div>
        <div class = "subBox corpsBlock">
          <table width = "100%" cellpadding = "1" cellspacing = "0">
            <tr>
              <td style = "text-align:right;"> Lots contenant la salle : </td>
              <td style = "text-align:left;" class = "readonly">
                <webobject name = "AucSearchedSalle"> <webobject name = "SearchedSalle" /></webobject>
              </td>
              <td style = "text-align:center;width:90px;">
                <webobject name = "CabSearchSalle" />
                <webobject name = "CabResetSalle" />
              </td>
            </tr>
            <tr style = "background-color:#F3F8F8">
              <td style = "text-align:right;"> Lots contenant l'individu : </td>
              <td style = "text-align:left;" class = "readonly">
                <webobject name = "AucSearchedIndiv"> <webobject name = "SearchedIndiv" /></webobject>
              </td>
              <td style = "text-align:center;">
                <webobject name = "CabSearchIndiv" />
                <webobject name = "CabResetIndiv" />
              </td>
            </tr>
            <tr>
              <td style = "text-align:right;"> Lots cr&eacute;&eacute;s par : </td>
              <td style = "text-align:left;" class = "readonly">
                <webobject name = "AucSearchedOwner"> <webobject name = "SearchedOwner" /></webobject>
              </td>
              <td style = "text-align:center;">
                <webobject name = "CabSearchOwner" />
                <webobject name = "CabResetOwner" />
              </td>
            </tr>
            <tr style = "background-color:#F3F8F8">
              <td style = "text-align:right;"> Libelle contient : </td>
              <td style = "text-align:left;"> <webobject name = "SearchLib" /></td>
              <td>
                <webobject name = "AsbSearch" />
                <webobject name = "AsbSearchFunc" />
              </td>
            </tr>
          </table>
        </div>
      </div>
    </webobject>
    <webobject name = "AucListe">
      <webobject name = "ElementsTbv" />
      <webobject name = "AulRefreshLst" />
      <webobject name = "CanEditLot"> <webobject name = "CabAddLot" />&nbsp;&nbsp;&nbsp; </webobject>
      <webobject name = "AucChilds">
        <div class = "block" style = "width:700px;margin:5px auto;">
          <div class = "boxTitre titreBlock" style = "width:99%;">
            <webobject name = "IndicateurBusy" />
            <span style = "margin-left:20px">Salles du lot</span>
          </div>
          <div class = "subBox corpsBlock">
            <webobject name = "AucLstSalles"><webobject name = "SallesLot" /></webobject>
            <webobject name = "AulRefreshSalles" />
            <webobject name = "CanAddChild">
              <div style = "text-align:right;"><webobject name = "CabAddSalle" />&nbsp;&nbsp;&nbsp;</div>
            </webobject>
          </div>
        </div>
        <div class = "block" style = "width:700px;margin:5px auto;">
          <div class = "boxTitre titreBlock" style = "width:99%;">
            <span style = "margin-left:20px">Individus du lot</span>
          </div>
          <div class = "subBox corpsBlock">
            <webobject name = "AucLstInd"><webobject name = "IndLot" /></webobject>
            <webobject name = "AulRefreshInd" />
            <webobject name = "CanAddChild">
              <div style = "text-align:right;"><webobject name = "CabAddInd" />&nbsp;&nbsp;&nbsp;</div>
            </webobject>
          </div>
        </div>
      </webobject>
    </webobject>
  </div>
  <webobject name = "AucTrigDelete"><webobject name = "AutDelDisc" /></webobject>
  <webobject name = "AucTrigDelSalle"><webobject name = "AutDelSalle" /></webobject>
  <webobject name = "AucTrigDelInd"><webobject name = "AutDelInd" /></webobject>
  <webobject name = "Busy" />
  <webobject name = "AucSearch">
    <webobject name = "AulCloseSearch" />
    <webobject name = "CawSearch">
      <webobject name = "IsSearchVisible"><webobject name="SalleSearchForm"><webobject name = "SalleSearch" /></webobject></webobject>
    </webobject>
  </webobject>
  <webobject name = "AucIndivSearch">
    <webobject name = "CamdSearchIndiv">
      <webobject name = "IsShowWindow">
        <div class = "subBox" style = "height:100%;">
          <webobject name = "MyForm1"> <webobject name = "PersonneSrch" /> </webobject>
        </div>
      </webobject>
      <webobject name = "AucSelPersonne">
        <webobject name = "IsSelPersonne">
          <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;margin-top:5px;">
            <webobject name = "AulChooseInd">
              Choisir 
              <b><webobject name = "NomSelPersonne" /></b>
            </webobject>
          </div>
          <div style = "text-align:right;margin-right:20px;"><webobject name = "CabClose" /></div>
        </webobject>
      </webobject>
    </webobject>
  </webobject>
  <webobject name = "AucOwnerSearch">
    <webobject name = "CamdSearchOwner">
      <webobject name = "IsShowWindowOwner">
        <div class = "subBox" style = "height:100%;">
          <webobject name = "MyForm1"> <webobject name = "OwnerSrch" /> </webobject>
        </div>
      </webobject>
      <webobject name = "AucSelOwner">
        <webobject name = "IsSelOwner">
          <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;margin-top:5px;">
            <webobject name = "AulChooseOwner">
              Choisir 
              <b><webobject name = "NomSelOwner" /></b>
            </webobject>
          </div>
          <div style = "text-align:right;margin-right:20px;"><webobject name = "CabCloseOwner" /></div>
        </webobject>
      </webobject>
    </webobject>
  </webobject>
  <webobject name = "AucEditLot">
    <webobject name = "CawEditLot">
      <webobject name = "MyForm1">
        <webobject name = "AucEditLotInside">
          <table align = "center">
            <tr>
              <th class = "required" style = "text-align:right;">Libelle : </th>
              <td><webobject name = "Libelle" /></td>
            </tr>
            <tr>
              <td style = "text-align:right" colspan = "2">
                <webobject name = "AsbValide" />
                <webobject name = "AsbValideFunc" />
                &nbsp;&nbsp;<webobject name = "AulCancel" />
              </td>
            </tr>
          </table>
        </webobject>
      </webobject>
      <webobject name = "ErreurContainerLot"> <webobject name = "MessageUtilLot" /> </webobject>
    </webobject>
  </webobject>
  <webobject name = "CawAddSalleLot">
    <webobject name="AddSalleSearchForm">
        <webobject name = "AddSalleSearch" />
    </webobject>
    <webobject name = "AucSelAddSalle">
      <webobject name = "IsSelAddSalle">
        <div class = "info" style = "padding:5px 20px;text-align:center;width:300px;margin-top:5px;">
          <webobject name = "IsForbiddenAddSalle">
            <b>La salle <webobject name = "AddSalleSearchName" /> est dans le lot !</b>
          </webobject>
          <webobject name = "Else">
            Ajouter la salle 
            <b><webobject name = "AddSalleSearchName" /></b>
            dans le lot 
            <br />
            <webobject name = "CabValidAjoutSalle" />
          </webobject>
        </div>
      </webobject>
    </webobject>
  </webobject>
  
  <webobject name = "AucAddIndiv">
  <webobject name = "CamdAddIndiv">
    
      <div class = "subBox" style = "height:100%;">
        <webobject name = "MyForm1"> <webobject name = "AddIndivSrch" /> </webobject>
      </div>
    
    <webobject name = "AucSelAddIndiv">
      <webobject name = "IsSelAddIndiv">
      
      <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;margin-top:5px;">
            
            <webobject name = "IsForbiddenAddIndiv"> <b>Cet individu est dans le lot</b> </webobject>
            <webobject name = "Else">
              Ajouter <b><webobject name = "NomSelAddIndiv" /></b> dans le lot
              <br />
              <webobject name = "CabValidAjoutIndiv" />
            </webobject>
            
          </div>
      </webobject>
    </webobject>
    <div style = "text-align:right;margin-right:20px;"> <webobject name = "CabCloseAddIndiv" /> </div>
  </webobject>
</webobject>
  
</webobject>